/* =====================
LISTING
===================== */

/* STYLE 01 */

.page-listing .listing-style01 {}

/* STYLE 02 */

.page-listing .listing-style02 .elt .content {
	font-size: 0;
}
.page-listing .listing-style02 .elt .content > * {
	font-size: 1rem;
}
.page-listing .listing-style02 .line:nth-child(even) .elt .content {
	-ms-flex-direction: row-reverse!important;
	flex-direction: row-reverse!important;
}
.page-listing .listing-style02 .elt .content > div {
	display: inline-block;
	position: relative;
	text-align: center;
}

.page-listing .listing-style02 .elt .content .img_bg {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.page-listing .listing-style02 .elt .content .img_bg .mots {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	background-image: url("../../img/sprite.svg#style02_bg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	color: #ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
}
.page-listing .listing-style02 .elt .content .img_bg .mots .mots_zone {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.page-listing .listing-style02 .elt .content .img_bg .mots .mots_zone .mot1 {
	display: block;
	font-size: 2.500em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
.page-listing .listing-style02 .elt .content .img_bg .mots .mots_zone .mot2 {
	display: block;
	font-size: 2.000em;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
}
.page-listing .listing-style02 .elt .content .img_bg .mots .mots_zone .mot1 + .mot2 {
	margin-top: 40px;
}
.page-listing .listing-style02 .elt:hover .content .img_bg .mots {
	opacity: 1;
}
.page-listing .listing-style02 .elt .content .hover {
	background-color: #ffffff;
	padding: 100px;
}
.page-listing .listing-style02 .elt .content .hover .zone_titre {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.page-listing .listing-style02 .elt .content .hover .zone_titre::after {
	content: "";
	position: absolute;
	display: inline-block;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
	width: 230px;
	height: 5px;
	background-color: #e95b29;
}
.page-listing .listing-style02 .elt .content .hover h2 {
	color: #1c3c51;
	font-size: 1.875em;
	margin-bottom: 30px;
}
.page-listing .listing-style02 .elt .content .hover h2::after {
	content: none;
}

.page-listing .listing-style02 .elt .content .hover .temps {
	margin-top: 15px;
	padding-top: 40px;
	text-transform: uppercase;
	background-image: url("../../img/sprite.svg#marker_hp");
	background-size: 23px 30px;
	background-position: center top;
	background-repeat: no-repeat;
	font-size: 0.875em;
}
.page-listing .listing-style02 .elt .content .hover .description p strong {
	display: block;
	font-size: 1.125em;
	font-weight: 900;
	color: #e95b29;
	line-height: 1.222em;
	margin-bottom: 20px;
}

/* STYLE 03 */

.page-listing .listing-style03 {}

/* =====================
DÉTAIL
===================== */

/* Header carousel */

.page-incontournable #carousel_header {
	position: relative;
	width: 100%;
	height: 880px;
	background-color: #000000;
}
.page-incontournable #carousel_header .header_bg {
	width: 100%;
	height: 880px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.page-incontournable .zone_carousel_header {
	position: static;
	height: 880px;
	opacity: 0.7
}
.page-incontournable .zone_carousel_header .owl-stage-outer {
	margin: 0;
	width: 100%;
	height: 880px;
}
.page-incontournable .zone_carousel_header .owl-item {
	height: 860px;
}
.page-incontournable .zone_carousel_header .owl-item > div {
	width: 100%;
	height: 880px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.page-incontournable .zone_carousel_header .owl-nav button {
	position: absolute;
	outline: none;
	top: 50%;
	transform: translateY(-50%);
	width: 32px;
	height: 40px;
	background-size: 32px 40px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 2;
	background: transparent;
}
.page-incontournable .zone_carousel_header .owl-nav button.owl-prev {
	left: 40px;
	background-image: url("../../img/sprite.svg#arrow_carousel_hp_left_white");
}
.page-incontournable .zone_carousel_header .owl-nav button.owl-next {
	right: 40px;
	background-image: url("../../img/sprite.svg#arrow_carousel_hp_right_white");
}

.page-incontournable .zone_carousel_header .owl-nav button:focus {
	outline: none;
}
.page-incontournable .zone_carousel_header .owl-nav button:hover {
	opacity: 0.7
}
.page-incontournable .zone_carousel_header .owl-nav button span {
	display: none;
}
.page-incontournable .zone_carousel_header .owl-dots {
	display: none;
}

.page-incontournable #carousel_header .hover {
	position: absolute;
	left: 100px;
	bottom: 100px;
	max-width: 600px;
	z-index: 2;
	text-align: left;
}
.page-incontournable #carousel_header .hover span {
	display: block;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.125em;
	color: #ffffff;
	margin-bottom: 5px;
}
.page-incontournable #carousel_header .hover h1 {
	display: block;
	font-size: 2.500em;
	text-transform: uppercase;
	text-align: left;
	color: #ffffff;
}
.page-incontournable #carousel_header .hover h1::after {
	margin: 30px 0 0 0;
}

/* Zone infos */
.page-incontournable #informations {
	background-color: #f5f5ed;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
	z-index: 1;
}

.page-incontournable #informations .temps {
	text-transform: uppercase;
	color: #1c3c51;
	padding-left: 40px;
	background-image: url("../../img/sprite.svg#marker_hp");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30px 39px;
}

.page-incontournable #informations .adresse {
	line-height: 1.375em;
}
.page-incontournable #informations .adresse strong {
	font-size: 1.125em;
}
.page-incontournable #informations .temps + .adresse {
	margin-top: 30px;
}

.page-incontournable #informations .tel_container + .web_container {
	margin-top: 5px;
}
.page-incontournable #informations .tel,
.page-incontournable #informations .web {
	position: relative;
	display: block;
	color: #1c3c51;
	font-size: 0.750em;
	text-transform: uppercase;
	padding-left: 50px;
	line-height: 40px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-incontournable #informations .tel:hover,
.page-incontournable #informations .web:hover {
	opacity: 0.7;
}
.page-incontournable #informations .tel strong,
.page-incontournable #informations .web strong {
	font-size: 1rem;
	font-weight: bold;
	margin-right: 5px;
}
.page-incontournable #informations .tel::before,
.page-incontournable #informations .web::before {
	content: "";
	position: absolute;
	display: inline-block;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	background-color: #1c3c51;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../img/sprite.svg#style02_bg");
}
.page-incontournable #informations .tel::before {
	background-image: url("../../img/sprite.svg#tel_white");
	background-size: 22px 22px;
}
.page-incontournable #informations .web::before {
	background-image: url("../../img/sprite.svg#web_white");
	background-size: 22px 5px;
}

.page-incontournable #informations .tel_container + .info_divers,
.page-incontournable #informations .web_container + .info_divers {
	margin-top: 30px;
}
.page-incontournable #informations .info_divers p {
	color: #e95b29;
	text-transform: uppercase;
}
.page-incontournable #informations .info_divers p + p {
	margin-top: 15px;
}
.page-incontournable #informations .col_citation {
	position: relative;
	border-left: 2px solid #e95b29;
	text-align: center;
}
.page-incontournable #informations .citation {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.750em;
	line-height: 1.357em;
	color: #1c3c51;
	font-style: italic;
	padding-left: 60px;
	padding-right: 60px;
}

/* =====================
ELEMENTOR TEMPLATE
===================== */

/* Texte 50% + Image encadré couleur */

.entry-content .txt50_img_out {}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

	.page-incontournable #informations .container {
		max-width: none;
	}
	.page-incontournable #informations .col_citation {
		border-left: none;
	}
	.page-incontournable #informations .col-12:nth-child(1),
	.page-incontournable #informations .col-12:nth-child(2) {
		margin-bottom: 30px;
	}
	.page-incontournable #informations .citation {
		position: static;
		top: auto;
		transform: none;
	}
	.page-listing .listing-style02 .elt .content .hover {
		padding: 30px;
	}

}
@media only screen and (max-width: 767px) {

	.page-incontournable #informations .col-12:nth-child(1) {
		text-align: center;
	}
	.page-incontournable #informations .col-12:nth-child(1) .temps {
		display: inline-block;
		text-align: left;
	}
	.page-incontournable #informations .col-12:nth-child(2) {
		text-align: center;
	}
	.page-incontournable #informations .tel_container,
	.page-incontournable #informations .web_container {
		text-align: center;
	}
	.page-incontournable #informations .col-12:nth-child(2) a {
		display: inline-block;
		text-align: left;
	}

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}














